Subject: problem with corrupt message in pine

From: Paul McAvoy <[email-masked]>
Date: Fri, 13 Aug 1999 10:50:02 -0700

Hi, I don't know if this is the correct address, but here is my problem.

I have an application that generates an email with mime content,
'multipart/mixed' It is similar to a netscape message which has a combined
enriched / html content.

My problem is this: In pine, the message is unreadable.  Pine gives an error
saying the message is corrupt.  However, using Mutt and other mail clients, I
can read the messages just fine.

If anyone can provide me with details on how to solve my problem, or an
outine for the correct message format ( I reviewed the mime / eriched rfc's )
It would be much appreciated.

Thanks.

Paul McAvoy

-- 
Auctomation SysAdmin                  | http://auctomation.com/~paulmcav

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------